import { create } from "zustand";
import { TerminalState } from "@/types/terminal";

export const useTerminalStore = create<TerminalState>((set) => ({
  type: null,
  message: null,
  setType: (type) => set({ type }),
  setMessage: (message) => set({ message }),
}));
